/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_navBtn}", "click", function(sym, e) {
         // stop the timeline at the given position (ms or label)
         sym.stop("section1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_navBtnCopy}", "click", function(sym, e) {
         // stop the timeline at the given position (ms or label)
         sym.stop("section2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_navBtnCopy2}", "click", function(sym, e) {
         // stop the timeline at the given position (ms or label)
         sym.stop("section3");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'redSection'
   (function(symbolName) {   
   
   })("redSection");
   //Edge symbol end:'redSection'

   //=========================================================
   
   //Edge symbol: 'blueSection'
   (function(symbolName) {   
   
   })("blueSection");
   //Edge symbol end:'blueSection'

   //=========================================================
   
   //Edge symbol: 'greenSection'
   (function(symbolName) {   
   
   })("greenSection");
   //Edge symbol end:'greenSection'

   //=========================================================
   
   //Edge symbol: 'navBtn'
   (function(symbolName) {   
   
   })("navBtn");
   //Edge symbol end:'navBtn'

})(jQuery, AdobeEdge, "EDGE-1194250");